<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDisplayName</key>
	<string>ChromiumUpdater</string>
	<key>CFBundleExecutable</key>
	<string>ChromiumUpdater</string>
	<key>CFBundleIdentifier</key>
	<string>org.chromium.ChromiumUpdater</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>ChromiumUpdater</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleShortVersionString</key>
	<string>109.0.5414.61</string>
	<key>CFBundleVersion</key>
	<string>5414.61</string>
	<key>DTCompiler</key>
	<string>com.apple.compilers.llvm.clang.1_0</string>
	<key>DTSDKBuild</key>
	<string>21E226</string>
	<key>DTSDKName</key>
	<string>macosx12.3</string>
	<key>DTXcode</key>
	<string>1331</string>
	<key>DTXcodeBuild</key>
	<string>13E500a</string>
	<key>LSUIElement</key>
	<true/>
	<key>NSAppTransportSecurity</key>
	<dict>
		<key>NSAllowsArbitraryLoads</key>
		<true/>
	</dict>
	<key>SCMRevision</key>
	<string>846c6eff1c374cde417a9cdc44193545cc07f354-refs/branch-heads/5414@{#1030}</string>
</dict>
</plist>
